Will Flutter trabalha com o WordPress 3.0?

Meu administrador do WordPress está constantemente me irritando para atualizar para a versão 3.0. No entanto, usamos o plugin Flutter para fornecer todos os nossos resources semelhantes ao CMS. É um plugin muito bom, mas parece que não esteve em desenvolvimento ativo ultimamente, e eu ouço grumblings não é compatível com o WP 3.0.

Alguém está com sorte? Devo esperar até que uma versão atualizada seja lançada ou começar a pensar sobre o desenvolvimento de resources do nosso site?

Obrigado.

Solutions Collecting From Web of "Will Flutter trabalha com o WordPress 3.0?"

Magic Fields é muito semelhante ao flutter e é compatível com o WordPress 3

Se você deseja mudar entre flutter para campos mágicos, você tem aqui uma pequena ajuda para fazê-lo http://magicfields.org/script-for-migrate-from-flutter-v-1-1-and-1-0/

Eu recomendarei o uso de Magic Fields – que é um garfo e construído em Flutter e ainda em desenvolvimento. A última versão lá diz que ela suporta o WP 3.

Eu acredito que você também deve ser capaz de migrar os dados que você tem no Flutter para Magic Fields.

A primeira coisa que você deve fazer é configurar uma versão de desenvolvimento do seu site que você possa romper com impunidade. Então, apenas tente atualizá-lo. Se isso funciona, ótimo! Caso contrário, pode ser apenas pequenas mudanças necessárias para que ele funcione. Você pode ter um grande grau de certeza sobre compatibilidade, mas é difícil ter 100% de certeza. É sempre mais fácil trabalhar para trás de um erro do que tentar evitar todos os erros possíveis.

Estou usando o Magic Fields com o WP3 sem problemas até agora. É muito mais limpo do que Flutter, eles removeram alguns resources, como o código de edição no local, mas nunca usei isso de qualquer maneira. No geral, ele se sente muito melhor do que Flutter devido ter tido um bom esclarecimento na base de código. Funciona muito como Flutter em relação à criação de painéis de escrita, etc.

Não há muito benefício na atualização para o WP 3.0, então é aconselhável pensar duas vezes. Para remover o nag de atualização, você também pode usar um plugin: